/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#tableServicesList th:first-of-type {
  display: none;
}

#tableServicesList td:first-of-type {
  display: none;
}

td[data-domain] img {
 display: none;
}

.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #555;
}

#Secondary_Navbar-Account {
    background-color: #222;
}

.navbar-main .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #555;
}

section#footer p {
    border-color: #222;
}

div.product-details div.product-icon {
    /* font-size: 1em; */
    background-color: inherit;
    padding-top: 0;
    padding-bottom: .25em;
}

.dl-horizontal dt {
    line-height: 1.5em;
}

.nav-tabs li a {
    font-size: .85em;
}

#top-nav .nav a  {
    color: #222;
}

#top-nav .nav {
    font-size: .85em;
}

.navbar-main {
    background: #222;
}

.list-group br {
    content: ' ';
}

.list-group br:after {
    content: ' ';
}

.watchman dd {
    text-align: left;
}

.watchman-plugins dd {
    padding-top: 1em;
}

.watchman-plugins dt {
    font-size: 1.5em;
    padding-top: 1em;
}

.watchman-plugins dt > .secondary {
    font-weight: normal;
    font-size: .5em;
    display: block;
    line-height: 1.75;
}

.modal-header-warning {
  color: #8a6d3b;
/*  background-color: #fcf8e3;
 *    border-color: #faebcc; */
  background-color: #f0ad4e;
  border-color: #eea236;
  border-radius: 6px 6px 0px 0px;
}

.badge-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

.badge-danger {
  *color: #fff;
  background-color: #c9302c;
  border-color: #ac2925
}

.label.error,
.label.reboot {
  border-radius: 5px;
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236
}

.label.on {
  border-radius: 5px;
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.label.off {
  border-radius: 5px;
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.powerwarning {
  color: #d9534f;
  font-size: 1.5em;
}

.dataTables_wrapper .dataTables_info {
  background-color: #0067a8;
}

.pagination > .active > a {
  background-color: #0067a8;
  border-color: #0067a8;
}

.product-status-text {
  text-transform: capitalize;
  padding: 0 5px 0 5px;
  border-radius: 5px;
}

div#cyberlynkphone {
    margin-left: 10px;
}

div .addonleft.mini {
  height: 175px !important;
  background-repeat: no-repeat;
  background-position: center;
}
